Subject: Re: Recent Discussion ...
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Aug 2002 10:01:33 EDT

Dear Randell,
I'd like to thank you for your letter.
I have had the opportunity to read your letter.
I'm assuming you are referring to the letter from Mr. Kilmer.
His was the only letter I went into any detail with.
I never told him to post the letter to Candi Chat.
So the fact that he did reveal the letter is a terrible betrayal.
He asked me to dispel rumors. I did. And I have every right
to speak my mind, and tell my side of the story.
You are welcome to post this letter to candi chat.
And If you don't we will for you.
Mr. Kilmer's posting worked to my advantage.
In regard to collectors banding together, more are divided
on this one that you think. 
Because of his posting any collectors are hearing my side of the story, 
inspite of being bullied by others.
Those that can't see what is positive in the letter, have nothing positive in 
them.
I will say I admire you for trying to defend your friends. I'm sure you are a 
very good friend.
They should be happy to know you. But defence isn't neccessary, I simply spo
ke fact.
(By the way, the negative letter jason wrote against my company on Vicki's 
board has now
been removed. Please thank those involved in the removal.)
In regard to unprofessionalism, I am a consummate professional.
That is why I am in negotiations, why I reinstate companies that do 
considerable damage,
why I answer hateful e-mails from cruel people, and try to set the record 
straight.
Which can only be done if everyone gets to tell their side of the story.
Your letter (among others), has made me more determined than ever.
You have all been an inspiration to me. And I thank you.
I'm up to about 44 e-mails now, and I'm happy to say I've made some great new 
friends.
Some of which want to become dealers.
That's how it all started, right?
You take care. 
All The Best To You,
Helena Hamilton
CEO Hamilton Toy Co.